
<!DOCTYPE html>
<html>
<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="home_page.css">
    

   
        <title>Decisify</title>
      
      <link rel="icon" type="image/x-icon" href="favicon.ico">
   
  <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>


    
</head>
<body>

    <header class="site-header">
      <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <div class="container">
          <a class="navbar-brand mr-4" href="/">Decisify</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarToggle">
            <div class="navbar-nav mr-auto">

            <a class="nav-item nav-link" href="/">Home</a>

             <a class="nav-item nav-link" href="/about">About</a>
             

             

            </div>
            <!-- Navbar Right Side -->
            <div class="navbar-nav">
             
              
                  
        
              
                <a class="nav-item nav-link" href="https://decisify.herokuapp.com/login/">Login</a>
                <a class="nav-item nav-link" href="https://decisify.herokuapp.com/register/">Register</a>
              
              
            </div>
          </div>
        </div>
      </nav>
    </header>
    <main role="main" class="container">






    <!-- New code -->

        <!-- Page content-->
        <div class="container mt-5" >
            <div class="row">
              <!--
                 <div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
                   
                   
                    
                </div>  -->
<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
<h2 class="display-5 fw-bold lh-1 mt-5 mb-3">
  
Make the right decisions.
</h2>


<p class="lead mt-5">Decisify will help you to make wise decisions.</p>
<p class="lead">Now you can see what other wise people think about the decisions that you are going to make so that you can know if your decisions are good or not.</p>
<p class="lead">And then make your decisions based on their feedback.</p>

</br>
<a class="btn btn-primary btn-lg px-4 me-md-2 mb-5" href="#" role="button">Get started</a>
          
                  
                </div>
                <div class="col-xs-5 col-sm-5 col-md-5 col-lg-5">

                  <img src="bootstrap-themes.png" class="d-block mx-lg-auto img-fluid mt-5 mb-5" alt="Bootstrap Themes" width="700" height="500" loading="lazy"> 
      </br>
      


                  
                </div>
             <!--
              <div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
                  
                   
                   
                    
                </div> -->
            </div>
<h2 class="pb-2 border-bottom mt-5 mb-5">How it works</h2>
<div class="row">

 <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
<div class="mt-5 mb-5">



<h3 class="mt-5 mb-5 "> Add decision.</h3>
<p>

Login into your account and then add a new decision that you are going to make and explain it in details.</p>





      </div>
      </div>
      

       <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
      <div class="mt-5 mb-5">
              <h3 class="mt-5 mb-5">Share your decision.</h3>

<p>Share your new decision with the people who you want them to give you feedback so that they can read it and give you their opinions.</p>


      </div>
      </div>

        

        </div>

<div class="row">

      <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
<div class="mt-5 mb-5">

<h3 class="mt-5 mb-5">See the Feedback.</h3>

<p>See what they think about your decision so that you can change it and make a wiser decision.</p>



      </div>

      <a class="btn btn-primary btn-lg px-4 me-md-2 mb-5" href="#" role="button">Join Now</a>
          
      </div>
      

       <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
      <div class="mt-5 mb-5">
             

      </div>
      </div>

        

        </div>
<div class="row">

      <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
<div class="mt-5 mb-5">







      </div>
      </div>
      

       <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
      
      </div>

        

        </div>
        </div>
        

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>
